PB avec pmount et hal

Le
C. Mourad Jaber
Bonjour,

Depuis quelque jours, j'ai un souci avec pmount-hal quand je branche un
support amovible (clé , disque usb).
Konqueror affiche un message de problème avec le super bloc, et dans le
syslog j'ai :
usb 1-1: USB disconnect, address 3
usb 1-2: new high speed USB device using ehci_hcd and address 4
usb 1-2: configuration #1 chosen from 1 choice
scsi7 : SCSI emulation for USB Mass Storage devices
usb-storage: device found at 4
usb-storage: waiting for device to settle before scanning
Vendor: Model: USB DISK 2.0 Rev: PMAP
Type: Direct-Access ANSI SCSI revision: 00
SCSI device sdb: 8060928 512-byte hdwr sectors (4127 MB)
sdb: Write Protect is off
sdb: Mode Sense: 23 00 00 00
sdb: assuming drive cache: write through
SCSI device sdb: 8060928 512-byte hdwr sectors (4127 MB)
sdb: Write Protect is off
sdb: Mode Sense: 23 00 00 00
sdb: assuming drive cache: write through
sdb: sdb1
sd 7:0:0:0: Attached scsi removable disk sdb
usb-storage: device scan complete
FAT: Unrecognized mount option "flush" or missing value

alors que si je fait manuellement un pmount /dev/sdb1, tout ce passe
normalement et je peux accéder à mon périphérique !

Si quelqu'un à une idée, je suis preneur !

Merci

Mourad


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sylvain Sauvage
Le #9581231
C. Mourad Jaber, mardi 3 juillet 2007, 16:07:08 CEST

Bonjour,



’jour,

[...]
FAT: Unrecognized mount option "flush" or missing value [...]



Il semble que ce soit l’erreur principale.
flush est une option apparue dans le noyau 2.6.19.
Quelle est la version de ton noyau ?

--
Sylvain Sauvage
C. Mourad Jaber
Le #9581051
On 05.07.2007 11:39, Sylvain Sauvage wrote:
C. Mourad Jaber, mardi 3 juillet 2007, 16:07:08 CEST

Bonjour,




’jour,


[...]
FAT: Unrecognized mount option "flush" or missing value [...]




Il semble que ce soit l’erreur principale.
flush est une option apparue dans le noyau 2.6.19.
Quelle est la version de ton noyau ?




Je suis en 2.6.18 Etch pour cause de driver nvidia proprio non
compilable "proprement" sur le 2.6.21...

Mais je viens effectivement de faire le test sur une autre machine -
avec le 2.6.18 ça ne marche pas, avec le 2.6.21 ça marche normalement !

C'est pas top, le 2.6.21 démarre 2x moins vite que le 2.6.18...

Merci pour vos réponse

Mourad


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Vincent Gay
Le #9580951
C. Mourad Jaber a écrit :
Je suis en 2.6.18 Etch pour cause de driver nvidia proprio non
compilable "proprement" sur le 2.6.21...



Si, la question a été abordée ici. Pour ma part (avec une ati mais si
j'ai bien compris c'est la même chose avec nvidia) j'ai recompilé le
noyau (2.6.21) en décochant l'option 'Processor type and features ->
Paravirtualization support'

Il a aussi été fait référence à cet article :
http://www.everlong.org/blog/index.php/2007/05/13/307-le-module-binaire-n vidia-avec-les-noyaux-linux-recents

C'est pas top, le 2.6.21 démarre 2x moins vite que le 2.6.18...


J'ai remarqué aussi, notamment hald met un temps certain... Quelqu'u n
a-t-il une piste ?


Pour l'heure j'ai un autre souci avec ma carte wifi (prisme54). iwconfig
me retourne l'avertissement suivant :


Warning: Driver for device eth2_rename has been compiled with version 22
of Wireless Extension, while this program supports up to version 20.
Some things may be broken...

nb avant elle s'appellait eth1

La carte semble fonctionner, quoique le réseau me semble plus long à  
s'établir : dois-je mettre à jour quelque-chose ? wireless-tool s ?
(version installée 28-1).

Selon http://www.hpl.hp.com/personal/Jean_Tourrilhes/Linux/Tools.html
The main features of the latest beta is WE-21 support



J'étais bien content avant en 2.6.18 :(

Vincent
Sylvain Sauvage
Le #9580891
Vincent Gay, jeudi 5 juillet 2007, 23:16:57 CEST
[...]
> C'est pas top, le 2.6.21 démarre 2x moins vite que le 2.6.18...
J'ai remarqué aussi, notamment hald met un temps certain... Quelqu'u n
a-t-il une piste ?


Pour l'heure j'ai un autre souci avec ma carte wifi (prisme54). iwconfig
me retourne l'avertissement suivant :



Si tu veux poser des questions, fais un autre fil, sinon :
— ça fout le bazar ;
— ceux qui ne lisent pas ce fil et qui auraient pu te répondre ne
le verront pas et ne te répondront donc pas.

Warning: Driver for device eth2_rename has been compiled with version 22
of Wireless Extension, while this program supports up to version 20.
Some things may be broken...

nb avant elle s'appellait eth1



Efface /etc/udev/rules.d/z25_persistent-net.rules et ça devrait
revenir à eth1 (ou wlan0, enfin du « propre » quoi) au dà ©marrage
suivant.

[...]



--
Sylvain Sauvage
Publicité
Poster une réponse
Anonyme